<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
    <link rel="stylesheet" th:href="@{ipkReveal.css}">
    <title>IPK Counter</title>
    <body>
        <div class="banner">
            <div class="navLogo"><img th:src="@{'images/Logo Utama.svg'}" alt="Foto Logo Foresee" height="174"></div>
            <div class="navbar">
                <p-info>Foresee - Your Personal Course Planner for University</p-info>
                <plan-course><a href="/index">Plan Course</a></plan-course>
                <about-Us><a href="/about-us">About Us</a></about-Us>
            </div>
            <div class="ipkCounterTitle">IPK COUNTER</div>
            <div class="kotakUtama">
                <div class="kotak1"></div>
                <div class="kotak2"></div>
            </div>
            <div class="backgroundTabel"></div>
            <div class="judulTabel">Tabel Penilaian</div>
            <div class="kotakTabel">
                <table class="table">
                    <thead>
                        <tr>
                            <th>Nama</th>
                            <th>Bobot</th>
                            <th>Nilai</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr th:each="out : ${out}">
                            <td><span th:text="${out.nama}"></span></td>
                            <td><span th:text="${out.sks}"></span></td>
                            <td><span th:text="${out.nilai}"></span></td>
                        </tr>
                    </tbody>
            </div>
            <totalIPK><h15 th:text="'Anda memperoleh IPK sebesar '+ ${ipk} +' pada semester ini'"></totalIPK>
            <kembali><button>Kembali</button></kembali>
            <hitungSKS><button><a href="/sksCounters">Hitung SKS</a></button></hitungSKS>
            <div class="kotakRumus">
                <div class="judulRumus">Rumus IPK</div>
                <div class="textboxRumus"><img th:src="@{'images/Rumus.svg'}"></div>
            </div>
</html>